{
	"@metadata": {
		"authors": [
			"Bhawani Gautam",
			"Krish Dulal",
			"बिप्लब आनन्द",
			"Nirjal stha",
			"NehalDaveND",
			"राम प्रसाद जोशी",
			"Nirajan pant",
			"पर्वत सुबेदी"
		]
	},
	"uploadwizard": "अपलोड विजार्ड",
	"uploadwizard-desc": "मल्टीमीडिया प्रयोज्य अनुदानको निम्ति विकसित गरिएको अपलोड विजार्ड",
	"right-upwizcampaigns": "अपलोड विजार्ड अभियान विन्यास (कन्फिगर) गर्ने",
	"action-upwizcampaigns": "अपलोड क्याम्पेन कन्फिगर गर्ने",
	"group-upwizcampeditors": "अपलोड विजार्ड अभियान सम्पादकहरू",
	"group-upwizcampeditors-member": "{{GENDER:$1|अपलोड विजार्ड अभियान सम्पादक}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:अपलोड विजार्ड अभियान सम्पादकहरू",
	"api-error-noimageinfo": "अपलोड सफल भयो, तर सर्वरले फाइलको बारेमा कुनै सूचना दिएन।",
	"mwe-upwiz-extension-disabled": "तकनीकि समस्या वश यो पृष्ठ निस्क्रिय गरिएको छ। यस बीचमा मानक अपलोड फार्मद्वारा प्रयास गर्नुहोस्।",
	"mwe-upwiz-step-tutorial": "सिक्ने",
	"mwe-upwiz-step-file": "अपलोड गर्ने",
	"mwe-upwiz-step-deeds": "अधिकार जारी गर्ने",
	"mwe-upwiz-step-details": "वर्णन गर्ने",
	"mwe-upwiz-step-thanks": "प्रयोग गर्ने",
	"mwe-upwiz-campaign-name-duplicate": "यो नाम सँग एउटा अभियान पहिल्यै देखि रहेको छ ।",
	"mwe-upwiz-campaign-unknown-error": "एउटा अज्ञात त्रुटि भयो।",
	"mwe-upwiz-api-warning-exists": "विकिमा  [$1 अर्को फाइल] यही फाइल नाम गरेको  पहिलेदेखि छ।",
	"mwe-upwiz-api-warning-was-deleted": "\"$1\" नाम गरेको एक फाइल पहिले थियो तर त्यो मेटिएको थियो अब तपाईं त्यो फाइल अपलोड गर्न सक्नुहुन्न । यदि तपाईंको फाइल फरक छ भने तपाईं त्यसको नामाकरण गर्नुहोस् ।",
	"mwe-upwiz-tutorial-error-localized-file-missing": "माफ गर्नुहोस्, हामीले तपाईंको भाषामा ट्यूटोरियल पाएनौं, यसको सट्टामा $1 को प्रदर्शन गरिएको छ।",
	"mwe-upwiz-tutorial-error-file-missing": "माफ गर्नुहोस्, हामीले ट्यूटोरियलमा हाल्न खालको कुनै फाइल पाएनौं । कृपया प्रणाली सञ्चालकसित सम्पर्क गर्नुहोस्।",
	"mwe-upwiz-tutorial-error-cannot-transform": "माफ गर्नुहोस्, हामीले ट्यूटोरियलमा हाल्ने खालको सही आकारको कुनै चित्र पाएनौं । यो मीडियाविकिको अस्थाई समस्या हुनसक्छ, भरे फेरि प्रयास गर्नुहोस्।",
	"mwe-upwiz-help-desk": "सहायता डेस्क",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:सहायता डेस्क",
	"mwe-upwiz-add-file-n": "अर्को फाइल थप्ने",
	"mwe-upwiz-add-file-0-free": "दान गर्ने मीडिया फाइल चुन्ने",
	"mwe-upwiz-add-file-flickr": "फ्लिकरबाट चित्र सेयर गर्ने",
	"mwe-upwiz-add-file-flickr-n": "फ्लिकरबाट अरु चित्र जोड्ने",
	"mwe-upwiz-add-flickr-or": "अथवा",
	"mwe-upwiz-add-flickr": "फ्लिकरबाट लिनुहोस्",
	"mwe-upwiz-flickr-input-placeholder": "फ्लिकर यूआरएल",
	"mwe-upwiz-select-flickr": "छानिएका चित्रहरू अपलोड गर्नुहोस",
	"mwe-upwiz-flickr-disclaimer1": "यो फारमले फ्लिकरमा राखिएका सामाग्रीहरू फ्लिकरबाट राखिएका छन् [https://www.flickr.com/help/terms/ प्रयोग मामिला] र [https://www.flickr.com/help/privacy-policy/ गोपनीयता नीति]",
	"mwe-upwiz-flickr-disclaimer2": "याद राख्नुहोस तपाईंले यो यन्त्र प्रयोग गरेमा तपाईंको आई.पी.ठेगाना तथा अनुरोध विवरण फ्लिकरमा उपलब्ध हुनेछ",
	"mwe-upwiz-error-no-image-retrieved": "हामि $1 बाट फाइल तान्न असमर्थ छौ",
	"mwe-upwiz-transport-started": "सुरु गरिंदै...",
	"mwe-upwiz-uploading": "अपलोड गरिंदै छ…",
	"mwe-upwiz-queued": "पंक्तिबद्ध ...",
	"mwe-upwiz-assembling": "एकत्र ...",
	"mwe-upwiz-publish": "प्रकाशन ...",
	"mwe-upwiz-transported": "अपलोड समाप्त...",
	"mwe-upwiz-stashed-upload": "अपलोड भयो",
	"mwe-upwiz-getting-metadata": "फाइलका जानकारीहरू र पूर्वावलोकन प्राप्त गरिंदै...",
	"mwe-upwiz-submitting-details": "विवरणहरू बुझाइँदै...",
	"mwe-upwiz-published": "प्रकाशित!",
	"mwe-upwiz-failed": "असफल।",
	"mwe-upwiz-remove": "हटाउने",
	"mwe-upwiz-override": "जसरी पनि अपलोड गर्नुहोस्",
	"mwe-upwiz-remove-upload": "यो फाइल अपलोड गर्ने फाइलहरूको सूचीबाट हटाउने",
	"mwe-upwiz-remove-description": "यो विवरण हटाउने",
	"mwe-upwiz-upload": "अपलोड गर्ने",
	"mwe-upwiz-file-all-ok": "सबै अपलोडहरू सफल भए!",
	"mwe-upwiz-file-some-failed": "केही अपलोड असफल।",
	"mwe-upwiz-file-retry": "असफल अपलोडहरुको पुनः प्रयास गर्ने",
	"mwe-upwiz-next-file-despite-failures": "र पनि जारी राख्ने",
	"mwe-upwiz-skip-tutorial-future": "भविष्यमा यो पाइला नाघेर जाने",
	"mwe-upwiz-file-all-failed": "कुनै पनि फाइल अपलोड सफल भएन",
	"mwe-upwiz-upload-count": "$2 मध्ये $1  {{PLURAL:$2|फाइल|फाइलहरू}} अपलोड गरियो।",
	"mwe-upwiz-progressbar-uploading": "अपलोड गरिदै",
	"mwe-upwiz-finished": "समाप्त!",
	"mwe-upwiz-deeds-macro-prompt": "यो साइटलाई {{GENDER:$2|तपाईं}} ले गरेको {{PLURAL:$1|यो कार्य|यी कार्यहरूको}},मुद्राधिकार जानकारी उपलब्ध गराउनु पर्छ जसले यस फाइललाई {{PLURAL:$1|जो कोही|कसैले}} प्रयोग गर्न सकोस्",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|यो फाइल आफैले बनाएको हो|यी फाइलहरू आफैले बनाएका हुन्}}।",
	"mwe-upwiz-source-thirdparty-accept": "ठीक",
	"mwe-upwiz-source-custom": "प्रत्येक फाइलको कपी राइट सूचना  अर्को पृष्ठमा दिनुहोस्।",
	"mwe-upwiz-patent-dialog-link-warranty": "थप जान्नुहोस्",
	"mwe-upwiz-patent-dialog-link-license": "थप जान्नुहोस्",
	"mwe-upwiz-more-options": "स्थान र अरु विवरण थप्ने...",
	"mwe-upwiz-copy-metadata-button": "प्रतिलिपी",
	"mwe-upwiz-copied-metadata": "सफलतापुर्वक प्रतिलिपी गरियो",
	"mwe-upwiz-copy-date": "प्रतिलिपी मिति",
	"mwe-upwiz-copy-categories": "श्रेणीहरू प्रतिलिपि गर्नुहोस्",
	"mwe-upwiz-copy-location": "प्रतिलिपी स्थान",
	"mwe-upwiz-copy-other": "अन्य जानकारी प्रतिलिपी गर्नुहोस",
	"mwe-upwiz-desc": "विवरण",
	"mwe-upwiz-title": "तस्वीर शीर्षक",
	"mwe-upwiz-date-created": "मिति",
	"mwe-upwiz-location": "स्थान",
	"mwe-upwiz-location-button": "नक्सामा देखाउनुहोस",
	"mwe-upwiz-location-lat": "अक्षांश",
	"mwe-upwiz-location-lon": "देशान्तर",
	"mwe-upwiz-location-alt": "उँचाई",
	"mwe-upwiz-location-heading": "शीर्षक",
	"mwe-upwiz-copyright-info": "अधिकार जारी गर्ने",
	"mwe-upwiz-author": "लेखकहरू",
	"mwe-upwiz-other": "अरु जानकारी",
	"mwe-upwiz-source": "स्रोत",
	"mwe-upwiz-thanks-intro": "आपलोडको निम्ति धन्यवाद!",
	"mwe-upwiz-thanks-wikitext": "विकिमा यो फाइल प्रयोग गर्न, यो पाठ पृष्ठमा कपी गर्नुहोस्:",
	"mwe-upwiz-thanks-url": "यसमा HTMLमा  लिंक गर्न, यो URL ठेगाना कपी गर्नुहोस्:",
	"mwe-upwiz-upload-error-bad-filename-extension": "अन्तमा \".$1\". एक्सटेन्शन भएको फाइल नाम यो विकिले स्वीकार्दैन।",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "अन्तमा  \".JPG\"  एक्सटेन्शन भएको फाइल नाम यस विकिले स्वीकार गर्छ।",
	"mwe-upwiz-upload-error-duplicate-filename-error": "तपाईं अघिबाटै \"$1\" फाइल अपलोड गरिरहनु भएकोछ।",
	"mwe-upwiz-allowed-filename-extensions": "मान्य एक्सटेन्शनहरु हुन्",
	"mwe-upwiz-upload-error-duplicate": "यो फाइल पहिला नैं यस विकिमा अपलोड गरिएको हो।",
	"mwe-upwiz-upload-error-stashed-anyway": "र पनि अपलोड गर्ने",
	"mwe-upwiz-ok": "ठीक",
	"mwe-upwiz-fileexists-replace-on-page": "यो नाम भएको फाइल पहिलेदेखि नैं छ। यसको स्थानमा राख्न चाहनु हुनुहुन्छ भने [$2 $1]मा जानुहोस् र यसको स्थानमा राख्नुहोस्।",
	"mwe-upwiz-fileexists-replace-no-link": "अर्को शिर्षक छान्नुहोस् किनकी यो नाम भएको फाइल पहिलेदेखि नैं छ।",
	"mwe-upwiz-next": "अघि जाने",
	"mwe-upwiz-next-file": "जारी राख्ने",
	"mwe-upwiz-next-deeds": "अघि जाने",
	"mwe-upwiz-home": "गृह पृष्ठमा जाने",
	"mwe-upwiz-upload-another": "अरु फाइलहरू अपलोड गर्ने",
	"mwe-upwiz-prevent-close": "तपाईँले अझै अपलोड कार्य पूरा गर्नु भएको छैन्!",
	"mwe-upwiz-tooltip-more-info": "सिक्न थप",
	"mwe-upwiz-dialog-yes": "हो",
	"mwe-upwiz-dialog-no": "कुनै",
	"mwe-upwiz-dialog-title": "चेतावनी",
	"mwe-upwiz-campaign-upload-button": "अपलोड!",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|अपलोड|अपलोडस्}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|योजदानकर्ता}}",
	"mwe-upwiz-license-misc": "विविध कारणहरू",
	"mwe-upwiz-license-custom-head": "अन्य कारण जुन माथि उल्लेखित छैन",
	"mwe-upwiz-license-custom-preview": "पूर्वावलोकन",
	"mwe-upwiz-license-none-head": "मैले यो इन्टरनेटबाट पाएँ -- म यसमा पक्का छैन",
	"mwe-upwiz-license-confirm-remove": "के तपाईं यस {{PLURAL:$1|यो अपलोड|यी अपलोडहरू}}लाई मेट्न चाहनुहुन्छ ?",
	"mwe-upwiz-license-confirm-remove-title": "हटाउन यकिन गर्नुहोस",
	"mwe-upwiz-license-external": "यो फाइल निम्न श्रोत साइटको अनुज्ञा भित्र रहेको छ \"$1\": $2",
	"mwe-upwiz-license-pd-old-70-1923": "पहिलो पटक १९२३ भन्दा पूर्व प्रकासित भएको तथा लेखकको मृत्यु ७० बर्ष भइसकेको",
	"mwe-upwiz-categories": "श्रेणीहरू",
	"mwe-upwiz-thumbnail-failed": "तपाईंको अपलोड सफल भयो तर सर्भरमा त्रुटीको कारण दृश्यालोकन गराउन असर्मथ छौ",
	"mwe-upwiz-unparseable-filename": "\"$1\" फाइलको नाम बुझ्न सकिएन",
	"mwe-upwiz-error-title-invalid": "शिर्षक गलत छ कृपया यकिन गरेर वर्गाकार वर्ण,कोमा,पाइप्स तथा अन्य असजिलो वर्णलाई मेट्नुहोस्",
	"mwe-upwiz-subhead-bugs": "[$1 जानेकै मुद्दाहरू]",
	"mwe-upwiz-subhead-alt-upload": "पुरानो फारममा फर्किनुहोस",
	"mwe-upwiz-feedback-prompt": "पृष्ठपोषण छोड्नुहोस्",
	"mwe-upwiz-feedback-title": "अपलोड विजार्डको सन्दर्भमा पृष्ठपोषण छोड्नुहोस्",
	"mwe-upwiz-feedback-blacklist-line-intro": "यो शीर्षकले कालो सुचिमा भएको प्रविष्टि सँग मिलान खान्छ : $1",
	"mwe-upwiz-feedback-blacklist-subject": "मेरो अपलोड शिर्षक $1 बन्देज छ",
	"mwe-upwiz-errordialog-title": "तपाईंको अधीनमा त्रुटि भएको थियो",
	"mwe-upwiz-errordialog-ok": "हुन्छ",
	"mwe-upwiz-error-nosuchcampaign": "\"$1\"नाम गरेको अभियान छैन",
	"mwe-upwiz-error-campaigndisabled": "अभियान \"$1\" अहिले सक्रिय भएको छैन",
	"prefs-uploads": "अपलोड गरिँदै",
	"prefs-upwiz-licensing": "अनुज्ञा प्राप्त गर्दै",
	"prefs-upwiz-experimental": "प्रायोगिक सुविधाहरु",
	"prefs-upwiz-interface": "प्रयोगकर्ता इन्टरफेस",
	"mwe-upwiz-prefs-def-license": "पूर्वनिर्धारित अनुमति",
	"mwe-upwiz-prefs-def-license-def": "पूर्वनिर्धारितको आधारमा प्रयोग गर्ने",
	"mwe-upwiz-prefs-license-own": "आफ्नै कार्य - $1",
	"mwe-upwiz-prefs-license-thirdparty": "अरु कसैको कार्य - $1",
	"mwe-upwiz-prefs-skiptutorial": "परिचयात्मक लाइसेन्स ट्युटोरियल छोड्नुहोस्",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "अधिकतम सङ्ख्यामा समवर्ती अपलोड",
	"campaigns": "अपलोड विजार्ड अभियानहरू",
	"mwe-upload-campaigns-pagination-next": "अर्को पृष्ठ",
	"mwe-upload-campaigns-list-title": "अपलोड अभियानहरुको सूची"
}
